using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[System.Serializable]
public class Sound : MonoBehaviour
{
	public AudioClip clip;

	[Range(0f, 1f)]
	public float volume;

	[Range(0f, 1f)]
	public float pitch;

	public string soundName;

	[HideInInspector]
	public AudioSource source;
}
